@import 'styles-variables';
@import 'fonts';
@import '../../node_modules/bootstrap/scss/bootstrap';
@import '../../node_modules/angular-notifier/styles';
@import 'slidebar';

body,
html {
    height: 100%;
    font-family: 'Ubuntu', sans-serif;
}

.nav-item {
    display: none;
}

.tab-content {
    .tab-pane {
        padding: 15px;
        background-color: #ffffff;
    }

    .nav-tabs {
        .nav-link {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }
    }
}

.nav-tabs .nav-item {
    margin-bottom: -2px;
}

h3 {
    &.page-title {
        color: #FF0000;
        font-size: 24pt;
        padding-left: 20px;
    }
}

@include media-breakpoint-down(sm) {
    h3 {
        &.page-title {
            font-size: 18pt;
            padding-top: 20px;
        }
    }
}
